import { Link } from 'react-router-dom'

export function Card( props ){
    return(
        <div className="panel" >
            <Link to={props.to}>
                <div className="panel_card">
                    <div>
                        <h1>{ props.title }</h1>
                    </div>
                    <div>
                        <props.icon style={{ color :'#fd4b4b', fontSize : 45, margin : 5}}/>
                    </div>
                    <div className="content_info">
                        <p>{props.quantity}</p>
                    </div>
                </div>
            </Link>
        </div>
    )
}
